Subject: [bug#63802] [mumi PATCH 0/3] Use consolidated X-Debbugs-Cc header

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 16 Jul 2023 00:01:02 -0400

Hi,

Arun Isaac <[email-masked]> writes:

> * mumi/client.scm (send-email): Accept mumi-arg0 argument and
> use it to construct --header-cmd.
> * scripts/mumi.in: Pass arg0 to send-email.
> * tests/client.scm ("send patches to new issue", "send patches to
> existing issue", "send single patch to new issue", "send single patch
> to existing issue", "send patch to existing issue and Cc other
> participants"): Adjust tests.

I'd maybe just call mumi-arg0 'mumi-command' or similar, but otherwise,
LGTM!

-- 
Thanks,
Maxim